name: wolf_dart
description: "A new Flutter project."
publish_to: "none"
version: 0.1.0+1

environment:
  sdk: ^3.11.1

dependencies:
  wolf_3d_data: any
  wolf_3d_data_types: any
  wolf_3d_synth: any
  wolf_3d_engine: any
  wolf_3d_entities: any
  flutter:
    sdk: flutter

dev_dependencies:
  flutter_test:
    sdk: flutter
  flutter_lints: ^6.0.0

flutter:
  uses-material-design: true
  assets:
    - assets/retail/
    - assets/shareware/

workspace:
  - packages/wolf_3d_data/
  - packages/wolf_3d_data_types/
  - packages/wolf_3d_synth/
  - packages/wolf_3d_engine/
  - packages/wolf_3d_entities/
